/*----------------------------------------*/
/*  7.19 Hero css start
/*----------------------------------------*/
.tp-hero-subtitle {
  font-weight: 400;
  font-size: 13px;
  color: var(--tp-common-white);
  box-shadow: 0 9px 16px 0 rgba(0, 0, 0, 0.12);
  background: var(--tp-theme-1);
  border-radius: 28px;
  padding: 7px 17px;
}
.tp-hero-title {
  font-size: 72px;
  line-height: 111%;
  color: var(--tp-common-white);
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-title {
    font-size: 50px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-title {
    font-size: 40px;
  }
  .tp-hero-title br {
    display: none;
  }
}
.tp-hero-dec {
  font-weight: 500;
  font-size: 18px;
  color: #e8e8e8;
}
.tp-hero-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.tp-hero-bg {
  padding-top: 180px;
  padding-bottom: 190px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-bg {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
.tp-hero-bg::before {
  position: absolute;
  content: "";
  background: rgba(7, 21, 22, 0.65);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-info {
    flex-wrap: wrap;
    padding-top: 60px;
    justify-content: flex-start !important;
    gap: 40px;
  }
}
.tp-hero-info-icon {
  border: 1px solid rgba(255, 255, 255, 0.1);
  width: 80px;
  height: 80px;
  color: var(--tp-common-white);
}
.tp-hero-info-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 140%;
  color: var(--tp-common-white);
}
.tp-hero-info-title a:hover {
  color: var(--tp-theme-1);
}
.tp-hero-info-ratings span {
  color: var(--tp-theme-1);
}
.tp-hero-info-subtitle {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -0.02em;
  color: rgba(255, 255, 255, 0.8);
}
.tp-hero-info-item.tp-border {
  position: relative;
}
.tp-hero-info-item.tp-border::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 52px;
  background: rgba(255, 255, 255, 0.2);
  right: -90px;
  top: 0;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-info-item.tp-border::before {
    display: none;
  }
}
.tp-hero-two-ptb {
  padding-top: 280px;
  padding-bottom: 70px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero-two-ptb {
    padding-top: 220px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-two-ptb {
    padding-top: 170px;
  }
}
.tp-hero-two-video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
}
.tp-hero-3-left-top {
  gap: 24px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-3-left-top {
    gap: 10px;
    margin-bottom: 10px;
  }
}
.tp-hero-3-left-wrap {
  margin-left: -18px;
}
.tp-hero-3-left-bottom {
  margin-inline-start: -70px;
}
.tp-hero-3-left-thumb:hover img {
  transform: rotateY(180deg);
}
.tp-hero-3-left-thumb img {
  border-radius: 10px;
  transition: all 0.4s ease;
}
.tp-hero-3-left-shape {
  position: absolute;
  bottom: 0;
  left: 30px;
  z-index: -1;
  width: 17%;
}
.tp-hero-3-right-wrap {
  margin-left: 0;
  margin-right: -18px;
}
.tp-hero-3-right-wrap .tp-hero-3-left-bottom {
  margin-inline-start: 0;
  margin-inline-end: -70px;
}
.tp-hero-3-right-top {
  gap: 24px;
  margin-left: -20px;
}
.tp-hero-3-right-shape {
  position: absolute;
  bottom: 0;
  right: 30px;
  z-index: -1;
  width: 23%;
}
.tp-hero-3-sub {
  font-size: 18px;
  color: black;
}
.tp-hero-3-best-search {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-3-best-search {
    justify-content: flex-start;
  }
}
.tp-hero-3-best-search span {
  font-size: 14px;
  color: var(--tp-grey-1);
}
.tp-hero-3-best-search ul {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
.tp-hero-3-best-search ul li {
  list-style: none;
}
.tp-hero-3-best-search ul li a {
  font-weight: 400;
  font-size: 13px;
  color: var(--tp-common-black);
  border: 1px solid rgba(17, 17, 17, 0.08);
  border-radius: 50px;
  padding: 8px 15px;
  display: inline-block;
  line-height: 1;
}
.tp-hero-3-best-search ul li a:hover {
  background: var(--tp-theme-1);
  color: var(--tp-common-white);
  border-color: var(--tp-theme-1);
}
.tp-hero-3-content {
  padding-top: 60px;
  padding-left: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-3-content {
    padding-top: 40px;
  }
}
.tp-hero-3-spacing {
  padding-top: 85px;
  padding-bottom: 70px;
  background: #ffffff00;
}
.tp-hero-3-shape-1 {
  position: absolute;
  top: 88px;
  left: 24%;
  width: 10%;
  z-index: -1;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-3-shape-1 {
    left: 14%;
  }
}
.tp-hero-3-shape-2 {
  position: absolute;
  top: 130px;
  right: 31%;
  z-index: -1;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-3-shape-2 {
    right: 11%;
    top: 50px;
  }
}
.tp-hero-3-shape-3 {
  position: absolute;
  top: 263px;
  right: 26%;
  z-index: -1;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-3-shape-3 {
    right: 11%;
    top: 200px;
  }
}
.tp-hero-4-spacing {
  padding-bottom: 105px;
}
.tp-hero-4-subtitle {
  font-family: var(--tp-ff-dancing);
  font-size: 32px;
  color: var(--tp-common-white);
}
.tp-hero-4-title {
  font-size: 82px;
  line-height: 112%;
  color: var(--tp-common-white);
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-4-title {
    font-size: 68px;
  }
  .tp-hero-4-title br {
    display: none;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-4-title {
    font-size: 56px;
  }
}
@media (max-width: 574.98px) {
  .tp-hero-4-title {
    font-size: 40px;
  }
}
.tp-hero-4-dec {
  font-size: 20px;
  color: var(--tp-common-white);
}
.tp-hero-4-form {
  width: 468px;
}
@media (max-width: 574.98px) {
  .tp-hero-4-form {
    width: 100%;
  }
}
.tp-hero-4-form.tp-footer-subscribe-form .tp-input {
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 500px;
  height: 60px;
  background: rgba(255, 255, 255, 0.03);
  font-size: 16px;
  color: var(--tp-common-white);
}
.tp-hero-4-form.tp-footer-subscribe-form .tp-input::placeholder {
  color: var(--tp-common-white);
  font-size: 16px;
}
.tp-hero-4-form .tp-footer-subscribe-icon {
  color: var(--tp-common-white);
}
.tp-hero-4-form .tp-footer-subscribe-btn {
  height: 50px;
  line-height: 50px;
  background: var(--tp-common-white);
  color: var(--tp-common-black);
  top: 50%;
  transform: translateY(-50%);
  border-radius: 100px;
  right: 7px;
  padding: 0 20px;
}
.tp-hero-4-bottom-shape {
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  width: 100%;
}
.tp-hero-4-content {
  padding-top: 150px;
}
@media (max-width: 574.98px) {
  .tp-hero-4-content {
    padding-top: 80px;
  }
}
.tp-hero-4-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.tp-hero-4-shape-2 {
  position: absolute;
  top: 130px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -1;
}
.tp-hero-4-shape-3 {
  position: absolute;
  top: 310px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -1;
}
.tp-hero-4-shape-4 {
  position: absolute;
  top: 60px;
  right: 7%;
  z-index: 3;
}
.tp-hero-4-shape-5 {
  position: absolute;
  top: 60px;
  right: 19%;
  z-index: 3;
}
.tp-hero-4-video {
  position: absolute;
  top: 180px;
  right: -15px;
  z-index: -2;
}
.tp-hero-4-video video {
  width: 325px;
  height: 402px;
  object-fit: cover;
  border: 6px solid var(--tp-common-white);
  border-radius: 12px;
  transform: rotate(-14deg);
}
.tp-hero-4-thumb-wrap {
  margin-top: -10px;
}
@media (max-width: 574.98px) {
  .tp-hero-4-thumb-wrap {
    margin-top: 10px;
  }
}
.tp-hero-4-thumb-2 {
  position: absolute;
  bottom: 130px;
  right: -143px;
  z-index: -1;
}
.tp-hero-4-thumb-3 {
  position: absolute;
  bottom: 10px;
  right: 61px;
  z-index: -1;
}
.tp-hero-4-shadow {
  border-radius: 100%;
  background: #ae59eb;
  filter: blur(200px);
  width: 380px;
  height: 380px;
  display: inline-block;
  position: absolute;
  bottom: -100px;
  right: 29%;
  z-index: -1;
}
.tp-hero-4-shadow.two {
  background: #ce5a8f;
  right: auto;
  left: 0;
  z-index: -2;
}
.tp-hero-5-bg {
  background: #f7f6f9;
  border-radius: 32px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-5-bg {
    background: none;
  }
}
.tp-hero-5-content {
  padding-top: 150px;
  padding-bottom: 150px;
  padding-left: 120px;
}
@media only screen and (min-width: 1700px) and (max-width: 1800px), only screen and (min-width: 1600px) and (max-width: 1700px), only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-5-content {
    padding-left: 10px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-5-content {
    padding-bottom: 80px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero-5-content {
    padding-left: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-5-content {
    padding-top: 90px;
    padding-left: 0;
  }
}
.tp-hero-5-subtitle {
  font-size: 14px;
  color: var(--tp-common-white);
  border-radius: 26px;
  padding: 7px 24px;
  background: var(--tp-theme-1);
  transform: rotate(-17deg);
  margin-left: -15px;
}
.tp-hero-5-title {
  font-size: 116px;
  line-height: 91%;
  letter-spacing: -0.02em;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-hero-5-title {
    font-size: 80px;
  }
}
@media (max-width: 574.98px) {
  .tp-hero-5-title {
    font-size: 55px;
  }
}
.tp-hero-5-dec {
  font-size: 24px;
  line-height: 142%;
  color: var(--tp-common-black);
}
.tp-hero-5-gallery {
  height: 820px;
  overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-5-gallery {
    height: 520px;
  }
}
.tp-hero-5-gallery .tp-gallery-item::before {
  display: none;
}
.tp-hero-5-gallery .tp-gallery-item img {
  border-radius: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-hero-5-gallery .tp-gallery-item img {
    border-radius: 12px;
  }
}
.tp-hero-5-shape {
  position: absolute;
  bottom: 258px;
  left: 3%;
  opacity: 0.1;
}
.tp-hero-5-shape-2 {
  position: absolute;
  bottom: 25px;
  left: 30%;
}
.tp-hero-5-shape-3 {
  position: absolute;
  top: 161px;
  left: 43%;
  opacity: 0.1;
}
.tp-hero-5-shape-4 {
  position: absolute;
  top: 86px;
  left: 5%;
  opacity: 0.1;
}
.tp-hero-6-subtitle {
  font-size: 28px;
}
.tp-hero-6-title {
  font-size: 62px;
  line-height: 116%;
  text-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.3);
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-hero-6-title {
    font-size: 42px;
  }
}
@media (max-width: 574.98px) {
  .tp-hero-6-title {
    font-size: 29px;
  }
}
.tp-hero-6-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.tp-hero-6-dec {
  font-size: 18px;
}
.tp-hero-6-dec span {
  border-radius: 28px;
  padding: 3px 6px;
  background: var(--tp-theme-1);
}
.tp-hero-6-spacing {
  padding-bottom: 210px;
  padding-top: 115px;
}
.tp-hero-7-shape {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  z-index: -1;
}
.tp-hero-7-ptb {
  padding-top: 135px;
}
.tp-hero-7-ptb::before {
  background: rgba(7, 21, 22, 0.32);
}
.tp-hero-7-wrap .tp-hero-6-dec span {
  background: var(--tp-common-white);
  color: var(--tp-common-black);
}
/*----------------------------------------*/
/*  7.3 Booking css start
/*----------------------------------------*/
.tp-booking-input-icon {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  left: 30px;
  color: var(--tp-common-black);
  line-height: 1;
}
.tp-booking-input-angle-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 23px;
  color: var(--tp-common-black);
  line-height: 1;
}
.tp-booking-location {
  width: fit-content;
  padding-right: 1px;
  padding-left: 15px;
}
.tp-booking-location-suggested {
  font-size: 14px;
  color: var(--tp-grey-1);
  line-height: 1;
  padding: 0 10px;
  margin-bottom: 12px;
  display: inline-block;
}
.tp-booking-location-inner {
  max-height: calc(100vh - 400px);
  overflow-x: clip;
  overflow-y: scroll;
  overscroll-behavior: contain;
  scrollbar-gutter: stable;
  padding-right: 30px;
}
.tp-booking-location-inner::-webkit-scrollbar {
  width: 5px;
  cursor: pointer;
}
.tp-booking-location-inner::-webkit-scrollbar-track {
  background: transparent;
}
.tp-booking-location-inner::-webkit-scrollbar-thumb {
  background: rgba(116, 116, 116, 0.2784313725);
}
.tp-booking-location-inner::-webkit-scrollbar-thumb:hover {
  background: var(--tp-theme-1);
}
.tp-booking-location-list {
  width: 420px;
  border: 1px solid #e4e4e4;
  border-radius: 32px;
  box-shadow: 0 10px 30px -10px rgba(20, 20, 20, 0.2);
  background: var(--tp-common-white);
  padding: 25px 5px 20px 22px;
}
@media (max-width: 574.98px) {
  .tp-booking-location-list {
    width: 320px;
  }
}
.tp-booking-location-list ul li {
  list-style: none;
  display: flex;
  padding: 7px;
  -webkit-transition: all 0.4s ease 0.3s 0s ease-out;
  -moz-transition: all 0.4s ease 0.3s 0s ease-out;
  -ms-transition: all 0.4s ease 0.3s 0s ease-out;
  -o-transition: all 0.4s ease 0.3s 0s ease-out;
  transition: all 0.4s ease 0.3s 0s ease-out;
  align-items: center;
  border-radius: 7px;
  cursor: pointer;
}
.tp-booking-location-list ul li:hover {
  background: #f6f6f6;
}
.tp-booking-location-icon img {
  width: 56px;
  height: 56px;
  border-radius: 12px;
  margin-right: 16px;
}
.tp-booking-location-content span {
  font-weight: 500;
  letter-spacing: -0.01em;
  color: var(--tp-common-black);
  font-size: 16px;
}
.tp-booking-location-content p {
  font-size: 14px;
  color: var(--tp-grey-1);
  line-height: 1;
  margin-bottom: 5px;
}
.tp-booking-location-input {
  z-index: 2;
}
.tp-booking-location-input::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 31px;
  /* background: rgb(240, 245, 250); */
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 574.98px) {
  .tp-booking-location-input::before {
    display: none;
  }
}
.tp-booking-location-input.no-border::before {
  display: none;
}
.tp-booking-location-input.active::before {
  display: none;
}
.tp-booking-location .tp-input {
  font-weight: 400;
  font-size: 16px;
  color: var(--tp-common-black);
  padding-left: 50px;
  border-radius: 100px;
  width: 100%;
  height: 50px;
  border: none;
  background: transparent;
}
.tp-booking-location .tp-input:focus {
  border: none;
}
.tp-booking-location .tp-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: var(--tp-grey-1);
  font-weight: 400;
  font-size: 16px;
}
.tp-booking-location .tp-input::-moz-placeholder { /* Firefox 19+ */
  color: var(--tp-grey-1);
  font-weight: 400;
  font-size: 16px;
}
.tp-booking-location .tp-input:-moz-placeholder { /* Firefox 4-18 */
  color: var(--tp-grey-1);
  font-weight: 400;
  font-size: 16px;
}
.tp-booking-location .tp-input:-ms-input-placeholder { /* IE 10+  Edge*/
  color: var(--tp-grey-1);
  font-weight: 400;
  font-size: 16px;
}
.tp-booking-location .tp-input::placeholder { /* MODERN BROWSER */
  color: var(--tp-grey-1);
  font-weight: 400;
  font-size: 16px;
}
.tp-booking-location-label {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -0.01em;
  color: var(--tp-common-black);
  padding-left: 24px;
  padding-top: 15px;
}
.tp-booking-toggle-active {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  margin-top: 0;
  position: absolute;
  top: 100%;
  left: 0;
}
.tp-booking-toggle-active.booking-open {
  opacity: 1;
  visibility: visible;
  position: absolute;
  top: 100%;
  margin-top: 10px;
  z-index: 999999;
}
.tp-booking-quantity {
  width: 122px;
  border-radius: 0;
  position: relative;
}
.tp-booking-quantity-wrap {
  width: 420px;
  border: 1px solid #e4e4e4;
  border-radius: 32px;
  box-shadow: 0 10px 30px -10px rgba(20, 20, 20, 0.2);
  background: var(--tp-common-white);
  padding: 25px 20px 20px 22px;
}
@media (max-width: 574.98px) {
  .tp-booking-quantity-wrap {
    width: 320px;
  }
}
.tp-booking-quantity-wrap ul li {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tp-booking-quantity-wrap ul li:not(:last-child) {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.tp-booking-quantity .tp-increment, .tp-booking-quantity .tp-dreckment {
  width: 24px;
  height: 24px;
  line-height: 23px;
  text-align: center;
  border-radius: 50%;
  left: 14px;
  top: 11px;
  cursor: pointer;
  position: absolute;
  display: inline-block;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}
.tp-booking-quantity .tp-increment:hover, .tp-booking-quantity .tp-dreckment:hover {
  background-color: var(--tp-common-black);
  color: var(--tp-common-white);
}
.tp-booking-quantity .tp-increment {
  left: auto;
  right: 14px;
}
.tp-booking-quantity .tp-input[type=text] {
  height: 46px;
  line-height: 47px;
  padding: 0 45px;
  font-size: 16px;
  background-color: transparent;
  color: var(--tp-common-black);
  /*border: 1px solid var(--tp-border-1);*/
  border-radius: 50px;
  text-align: center;
  width: 122px;
}
.tp-booking-quantity-content {
  margin-right: 15px;
}
.tp-booking-quantity-content span {
  font-weight: 600;
  letter-spacing: -0.01em;
  color: var(--tp-common-black);
  font-size: 18px;
  margin-bottom: 4px;
  display: inline-block;
}
.tp-booking-quantity-content p {
  font-size: 15px;
  color: var(--tp-grey-1);
  line-height: 1;
}
.tp-booking-quantity-content p a {
  text-decoration: underline;
}
.tp-booking-quantity-content p a:hover {
  color: var(--tp-theme-1);
}
.tp-booking-submit-btn {
}
.tp-booking-submit-btn button {
  border-radius: 36px;
  width: 50px;
  height: 50px;
  background: #002966;
  color: white;
  border: none;
}
.tp-booking-submit-btn button:hover {
  /* background: var(--tp-common-red); */
}
.tp-booking-wrap {
  display: flex;
  flex-wrap: inherit;
  background: var(--tp-common-white);
  border-radius: 50px;
  padding: 10px 0;
  gap: 20px;
  margin-top: -50px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-wrap {
    border-radius: 20px;
  }
}
.tp-booking-col-2 {
  width: fit-content;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-col-2 .tp-booking-location-input::before {
    display: none;
  }
}
.tp-booking-col-3 {
  width: fit-content;
}
.tp-booking-col-3 .tp-input {
  padding-right: 0;
}
.tp-booking-form-border {
  border-bottom: 1px solid rgba(7, 21, 22, 0.1);
  padding-bottom: 40px;
  margin-bottom: 40px;
  width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-booking-form-border {
    width: 70%;
  }
}
.tp-booking-form-border .tp-booking-wrap {
  border: 1px solid rgba(7, 21, 22, 0.1);
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-booking-form-border .tp-booking-col-1 {
    width: 200px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-booking-form-border .tp-booking-col-2 {
    width: 175px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-booking-form-border .tp-booking-col-3 {
    width: 269px;
  }
}
.tp-booking-form-one {
  background: var(--tp-common-white);
  border-radius: 18px;
  padding: 45px 40px 50px 40px;
  margin-left: 77px;
  margin-right: 130px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-form-one {
    margin-right: 0;
    margin-left: 0;
  }
}
@media (max-width: 574.98px) {
  .tp-booking-form-one {
    padding: 30px 15px 30px 15px;
  }
}
.tp-booking-form-one-title {
  font-weight: 500;
  font-size: 20px;
  color: var(--tp-common-black);
}
.tp-booking-form-one-subtitle {
  font-weight: 400;
  font-size: 16px;
  color: var(--tp-grey-1);
}
.tp-booking-form-one .tp-booking-wrap {
  display: block;
  padding: 0;
}
.tp-booking-form-one .tp-booking-location {
  width: 100%;
  padding-right: 0;
}
.tp-booking-form-one .tp-booking-location .tp-input {
  /*border: 1px solid rgba(17, 17, 17, 0.1);*/
  border-radius: 50px;
  background: transparent;
}
.tp-booking-form-one .tp-booking-input-icon {
  color: var(--tp-grey-1);
}
.tp-booking-form-one .tp-btn {
  padding: 17px 24px;
}
.tp-booking-form-two .tp-booking-col-2 {
  width: 265px;
}
@media (max-width: 574.98px) {
  .tp-booking-form-two .tp-booking-col-2 {
    width: 100%;
  }
}
.tp-booking-form-two .tp-booking-location .tp-input {
  padding-right: 67px;
}
.tp-booking-help a {
  color: var(--tp-common-black);
  font-weight: 500;
}
.tp-booking-help a:hover {
  color: var(--tp-theme-1);
}
.tp-booking-package-list ul li {
  list-style: none;
}
.tp-booking-package-list ul li:not(:last-child) {
  margin-bottom: 16px;
}
.tp-booking-package-list ul li a {
  border: 1px solid rgba(17, 17, 17, 0.1);
  border-radius: 60px;
  padding: 12px 40px 12px 20px;
  font-weight: 400;
  font-size: 16px;
  color: var(--tp-grey-1);
  display: block;
  position: relative;
}
.tp-booking-package-list ul li a:hover {
  background: var(--tp-theme-1);
  color: var(--tp-common-white);
  border-color: var(--tp-theme-1);
}
.tp-booking-package-list ul li a:hover i {
  opacity: 1;
  visibility: visible;
  right: 24px;
}
.tp-booking-package-list ul li a i {
  width: 20px;
  height: 20px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--tp-common-white);
  color: var(--tp-common-white);
  font-size: 12px;
  border-radius: 100px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 34px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}
.tp-booking-3-sub {
  font-weight: 800;
  font-size: 16px;
  letter-spacing: -0.01em;
  color: #00255a;
  line-height: 1;
  margin-top: 4px;
  display: inline-block;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-booking-3-form {
    margin-left: -50px;
    margin-right: -50px;
    display: flex !IMPORTANT;
    justify-content: center;
    gap: 20px;
  }
}
.tp-booking-3-form .tp-booking-wrap {
  border: 1px solid #0029661c;
  border-radius: 10px;
  padding: 20px 18px;
  background: white;
  box-shadow: 0px 1px 16px #0000001c;
  align-items: center;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-3-form .tp-booking-wrap {
    display: inline-block;
  }
}
.tp-booking-3-form .tp-booking-location-input {
  line-height: 1;
  padding-left: 12px;
  border-right: 1px solid #0000000f;
  margin-right: -20px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-3-form .tp-booking-location-input {
    margin-bottom: 15px;
  }
}
.tp-booking-3-form .tp-booking-location-input .tp-input {
  padding-left: 0;
  border-radius: 0px;
  height: 25px;
  line-height: 1;
  font-size: 15px;
  margin-top: 7px;
}
.tp-booking-3-form .tp-booking-location-input .tp-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 13px;
}
.tp-booking-3-form .tp-booking-location-input .tp-input::-moz-placeholder { /* Firefox 19+ */
  font-size: 13px;
}
.tp-booking-3-form .tp-booking-location-input .tp-input:-moz-placeholder { /* Firefox 4-18 */
  font-size: 13px;
}
.tp-booking-3-form .tp-booking-location-input .tp-input:-ms-input-placeholder { /* IE 10+  Edge*/
  font-size: 13px;
}
.tp-booking-3-form .tp-booking-location-input .tp-input::placeholder { /* MODERN BROWSER */
  font-size: 13px;
}
.tp-booking-3-form .tp-booking-submit-btn button {
  width: 100%;
  height: 100%;
  font-size: 14px;
  padding: 5px 16px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  gap: 9px;
}
@media (max-width: 574.98px) {
  .tp-booking-3-form .tp-booking-submit-btn button {
    padding: 12px 27px;
  }
}
.tp-booking-3-form .tp-booking-submit-btn {
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-3-form .tp-booking-col-1 {
    width: 100%;
  }
}
.tp-booking-3-form .tp-booking-col-3 {
  width: fit-content;
}
@media only screen and (min-width: 1600px) and (max-width: 1700px), only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-booking-3-form .tp-booking-col-3 {
    width: fit-content;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-3-form .tp-booking-col-3 {
    width: 100%;
  }
}
.tp-booking-3-form .tp-booking-col-3 .tp-booking-location-input .tp-input {
}
.tp-booking-3-form .tp-booking-location-input::before {
  height: 18px;
}
.tp-booking-3-form #lineMarker {
  border-radius: 6px;
}
.tp-booking-5-form .tp-booking-wrap {
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.04);
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-booking-5-form .tp-booking-location {
    width: 175px;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
  .tp-booking-5-form .tp-booking-col-3 {
    width: 310px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-5-form .tp-booking-col-3 {
    width: 270px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-5-form .tp-booking-col-3 {
    width: 100%;
  }
}
.tp-booking-5-form .tp-booking-col-3 .tp-booking-toggle-active {
  left: auto;
  right: 0;
}
.tp-booking-6-title {
  font-size: 16px;
  letter-spacing: -0.02em;
  color: var(--tp-common-black);
}
.tp-booking-6-dec {
  font-weight: 400;
  font-size: 16px;
  color: var(--tp-common-black);
}
.tp-booking-6-dec a {
  color: var(--tp-theme-1);
}
.tp-booking-6-form {
  box-shadow: 0 20px 24px 0 rgba(20, 20, 20, 0.05);
  background: var(--tp-common-white);
  border-radius: 16px;
  padding: 33px 50px 30px 50px;
  margin-top: -110px;
  z-index: 3;
  position: relative;
}
@media (max-width: 574.98px) {
  .tp-booking-6-form {
    padding: 33px 20px 30px 20px;
  }
}
.tp-booking-6-form .tp-booking-submit-btn {
  position: inherit;
  transform: inherit;
  right: auto;
  top: auto;
}
.tp-booking-6-form .tp-booking-submit-btn button {
  border-radius: 6px;
  width: 192px;
  height: 60px;
}
.tp-booking-6-form .tp-booking-location {
  width: 100%;
}
@media (max-width: 574.98px) {
  .tp-booking-6-form .tp-booking-toggle-active {
    left: auto;
    right: 0;
  }
}
.tp-booking-6-form .tp-booking-location-input::before {
  display: none;
}
.tp-booking-6-form .tp-booking-wrap {
  flex-wrap: nowrap;
  gap: 16px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-6-form .tp-booking-wrap {
    flex-wrap: wrap;
  }
}
.tp-booking-6-form .tp-booking-location-input .tp-input {
  height: 60px;
  background: var(--tp-grey-3);
  border-radius: 6px;
}
.tp-booking-6-form .tp-booking-input-icon {
  top: 48%;
  left: 23px;
  color: #5f556a;
}
.tp-booking-6-form .tp-booking-location-input .tp-input {
  padding-right: 20px;
}
.tp-booking-7-form .tp-booking-input-icon {
  border: 1px solid rgba(17, 17, 17, 0.1);
  border-radius: 8px;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
}
.tp-booking-7-form .tp-booking-location-input {
  padding-left: 65px;
}
.tp-booking-7-form .tp-booking-location-input::before {
  display: none;
}
.tp-booking-7-form .tp-booking-location {
  width: 250px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-7-form .tp-booking-location {
    width: 100%;
  }
}
.tp-booking-7-form .tp-booking-col-3 {
  width: 312px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-7-form .tp-booking-col-3 {
    width: 100%;
  }
}
.tp-booking-7-form .tp-booking-submit-btn button {
  padding: 12px 20px;
}
.tp-booking-7-form .tp-booking-wrap {
  padding-left: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 574.98px) {
  .tp-booking-7-form .tp-booking-wrap {
    padding-bottom: 0;
  }
}
.tp-booking-7-form .tp-booking-location-tour-type ul li {
  padding: 7px 15px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), (max-width: 574.98px) {
  .tp-booking-7-form .tp-booking-col-3 .tp-booking-toggle-active {
    left: auto;
    right: 0;
  }
}

#lineMarker {
  position: absolute;
  top: 0;
  height: 100%;
  z-index: 1;
  transition: 0.4s;
  border-radius: 50px;
  display: inline-block;
  background: rgb(240, 245, 250);
}
.tp-section-title {
    line-height: 60px;
    font-size: 50px;
}
.fw-700 {
    font-weight: 700;
}
.tp-section-title span {
    color: #00ab07;
}
.mt-5 {
    margin-top: 5px !important
}

.mt-10 {
    margin-top: 10px
}

.mt-15 {
    margin-top: 15px
}

.mt-20 {
    margin-top: 20px
}

.mt-25 {
    margin-top: 25px
}

.mt-30 {
    margin-top: 30px
}

.mt-35 {
    margin-top: 35px
}

.mt-40 {
    margin-top: 40px
}

.mt-45 {
    margin-top: 45px
}

.mt-50 {
    margin-top: 50px
}

.mt-55 {
    margin-top: 55px
}

.mt-60 {
    margin-top: 60px
}

.mt-65 {
    margin-top: 65px
}

.mt-70 {
    margin-top: 70px
}

.mt-75 {
    margin-top: 75px
}

.mt-80 {
    margin-top: 80px
}

.mt-85 {
    margin-top: 85px
}

.mt-90 {
    margin-top: 90px
}

.mt-95 {
    margin-top: 95px
}

.mt-100 {
    margin-top: 100px
}

.mt-105 {
    margin-top: 105px
}

.mt-110 {
    margin-top: 110px
}

.mt-115 {
    margin-top: 115px
}

.mt-120 {
    margin-top: 120px
}

.mt-125 {
    margin-top: 125px
}

.mt-130 {
    margin-top: 130px
}

.mt-135 {
    margin-top: 135px
}

.mt-140 {
    margin-top: 140px
}

.mt-145 {
    margin-top: 145px
}

.mt-150 {
    margin-top: 150px
}

.mt-155 {
    margin-top: 155px
}

.mt-160 {
    margin-top: 160px
}

.mt-165 {
    margin-top: 165px
}

.mt-170 {
    margin-top: 170px
}

.mt-175 {
    margin-top: 175px
}

.mt-180 {
    margin-top: 180px
}

.mt-185 {
    margin-top: 185px
}

.mt-190 {
    margin-top: 190px
}

.mt-195 {
    margin-top: 195px
}

.mt-200 {
    margin-top: 200px
}

.mb-5 {
    margin-bottom: 5px !important
}

.mb-10 {
    margin-bottom: 10px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-25 {
    margin-bottom: 25px
}

.mb-30 {
    margin-bottom: 30px
}

.mb-35 {
    margin-bottom: 35px
}

.mb-40 {
    margin-bottom: 24px;
}

.mb-45 {
    margin-bottom: 45px
}

.mb-50 {
    margin-bottom: 50px
}

.mb-55 {
    margin-bottom: 55px
}

.mb-60 {
    margin-bottom: 60px
}

.mb-65 {
    margin-bottom: 65px
}

.mb-70 {
    margin-bottom: 70px
}

.mb-75 {
    margin-bottom: 75px
}

.mb-80 {
    margin-bottom: 80px
}

.mb-85 {
    margin-bottom: 85px
}

.mb-90 {
    margin-bottom: 90px
}

.mb-95 {
    margin-bottom: 95px
}

.mb-100 {
    margin-bottom: 100px
}

.mb-105 {
    margin-bottom: 105px
}

.mb-110 {
    margin-bottom: 110px
}

.mb-115 {
    margin-bottom: 115px
}

.mb-120 {
    margin-bottom: 120px
}

.mb-125 {
    margin-bottom: 125px
}

.mb-130 {
    margin-bottom: 130px
}

.mb-135 {
    margin-bottom: 135px
}

.mb-140 {
    margin-bottom: 140px
}

.mb-145 {
    margin-bottom: 145px
}

.mb-150 {
    margin-bottom: 150px
}

.mb-155 {
    margin-bottom: 155px
}

.mb-160 {
    margin-bottom: 160px
}

.mb-165 {
    margin-bottom: 165px
}

.mb-170 {
    margin-bottom: 170px
}

.mb-175 {
    margin-bottom: 175px
}

.mb-180 {
    margin-bottom: 180px
}

.mb-185 {
    margin-bottom: 185px
}

.mb-190 {
    margin-bottom: 190px
}

.mb-195 {
    margin-bottom: 195px
}

.mb-200 {
    margin-bottom: 200px
}

.ml-5 {
    margin-left: 5px
}

.ml-10 {
    margin-left: 10px
}

.ml-15 {
    margin-left: 15px
}

.ml-20 {
    margin-left: 20px
}

.ml-25 {
    margin-left: 25px
}

.ml-30 {
    margin-left: 30px
}

.ml-35 {
    margin-left: 35px
}

.ml-40 {
    margin-left: 40px
}

.ml-45 {
    margin-left: 45px
}

.ml-50 {
    margin-left: 50px
}

.ml-55 {
    margin-left: 55px
}

.ml-60 {
    margin-left: 60px
}

.ml-65 {
    margin-left: 65px
}

.ml-70 {
    margin-left: 70px
}

.ml-75 {
    margin-left: 75px
}

.ml-80 {
    margin-left: 80px
}

.ml-85 {
    margin-left: 85px
}

.ml-90 {
    margin-left: 90px
}

.ml-95 {
    margin-left: 95px
}

.ml-100 {
    margin-left: 100px
}

.ml-105 {
    margin-left: 105px
}

.ml-110 {
    margin-left: 110px
}

.ml-115 {
    margin-left: 115px
}

.ml-120 {
    margin-left: 120px
}

.ml-125 {
    margin-left: 125px
}

.ml-130 {
    margin-left: 130px
}

.ml-135 {
    margin-left: 135px
}

.ml-140 {
    margin-left: 140px
}

.ml-145 {
    margin-left: 145px
}

.ml-150 {
    margin-left: 150px
}

.ml-155 {
    margin-left: 155px
}

.ml-160 {
    margin-left: 160px
}

.ml-165 {
    margin-left: 165px
}

.ml-170 {
    margin-left: 170px
}

.ml-175 {
    margin-left: 175px
}

.ml-180 {
    margin-left: 180px
}

.ml-185 {
    margin-left: 185px
}

.ml-190 {
    margin-left: 190px
}

.ml-195 {
    margin-left: 195px
}

.ml-200 {
    margin-left: 200px
}

.mr-5 {
    margin-right: 5px
}

.mr-10 {
    margin-right: 10px
}

.mr-15 {
    margin-right: 15px
}

.mr-20 {
    margin-right: 20px
}

.mr-25 {
    margin-right: 25px
}

.mr-30 {
    margin-right: 30px
}

.mr-35 {
    margin-right: 35px
}

.mr-40 {
    margin-right: 40px
}

.mr-45 {
    margin-right: 45px
}

.mr-50 {
    margin-right: 50px
}

.mr-55 {
    margin-right: 55px
}

.mr-60 {
    margin-right: 60px
}

.mr-65 {
    margin-right: 65px
}

.mr-70 {
    margin-right: 70px
}

.mr-75 {
    margin-right: 75px
}

.mr-80 {
    margin-right: 80px
}

.mr-85 {
    margin-right: 85px
}

.mr-90 {
    margin-right: 90px
}

.mr-95 {
    margin-right: 95px
}

.mr-100 {
    margin-right: 100px
}

.mr-105 {
    margin-right: 105px
}

.mr-110 {
    margin-right: 110px
}

.mr-115 {
    margin-right: 115px
}

.mr-120 {
    margin-right: 120px
}

.mr-125 {
    margin-right: 125px
}

.mr-130 {
    margin-right: 130px
}

.mr-135 {
    margin-right: 135px
}

.mr-140 {
    margin-right: 140px
}

.mr-145 {
    margin-right: 145px
}

.mr-150 {
    margin-right: 150px
}

.mr-155 {
    margin-right: 155px
}

.mr-160 {
    margin-right: 160px
}

.mr-165 {
    margin-right: 165px
}

.mr-170 {
    margin-right: 170px
}

.mr-175 {
    margin-right: 175px
}

.mr-180 {
    margin-right: 180px
}

.mr-185 {
    margin-right: 185px
}

.mr-190 {
    margin-right: 190px
}

.mr-195 {
    margin-right: 195px
}

.mr-200 {
    margin-right: 200px
}

.pt-5 {
    padding-top: 5px !important
}

.pt-10 {
    padding-top: 10px
}

.pt-15 {
    padding-top: 15px
}

.pt-20 {
    padding-top: 20px
}

.pt-25 {
    padding-top: 25px
}

.pt-30 {
    padding-top: 30px
}

.pt-35 {
    padding-top: 35px
}

.pt-40 {
    padding-top: 40px
}

.pt-45 {
    padding-top: 45px
}

.pt-50 {
    padding-top: 50px
}

.pt-55 {
    padding-top: 55px
}

.pt-60 {
    padding-top: 60px
}

.pt-65 {
    padding-top: 65px
}

.pt-70 {
    padding-top: 70px
}

.pt-75 {
    padding-top: 75px
}

.pt-80 {
    padding-top: 80px
}

.pt-85 {
    padding-top: 85px
}

.pt-90 {
    padding-top: 90px
}

.pt-95 {
    padding-top: 95px
}

.pt-100 {
    padding-top: 100px
}

.pt-105 {
    padding-top: 105px
}

.pt-110 {
    padding-top: 110px
}

.pt-115 {
    padding-top: 115px
}

.pt-120 {
    padding-top: 120px
}

.pt-125 {
    padding-top: 125px
}

.pt-130 {
    padding-top: 130px
}

.pt-135 {
    padding-top: 135px
}

.pt-140 {
    padding-top: 140px
}

.pt-145 {
    padding-top: 145px
}

.pt-150 {
    padding-top: 150px
}

.pt-155 {
    padding-top: 155px
}

.pt-160 {
    padding-top: 160px
}

.pt-165 {
    padding-top: 165px
}

.pt-170 {
    padding-top: 170px
}

.pt-175 {
    padding-top: 175px
}

.pt-180 {
    padding-top: 180px
}

.pt-185 {
    padding-top: 185px
}

.pt-190 {
    padding-top: 190px
}

.pt-195 {
    padding-top: 195px
}

.pt-200 {
    padding-top: 200px
}

.pb-5 {
    padding-bottom: 5px !important
}

.pb-10 {
    padding-bottom: 10px
}

.pb-15 {
    padding-bottom: 15px
}

.pb-20 {
    padding-bottom: 20px
}

.pb-25 {
    padding-bottom: 25px
}

.pb-30 {
    padding-bottom: 30px
}

.pb-35 {
    padding-bottom: 35px
}

.pb-40 {
    padding-bottom: 40px
}

.pb-45 {
    padding-bottom: 45px
}

.pb-50 {
    padding-bottom: 50px
}

.pb-55 {
    padding-bottom: 55px
}

.pb-60 {
    padding-bottom: 60px
}

.pb-65 {
    padding-bottom: 65px
}

.pb-70 {
    padding-bottom: 70px
}

.pb-75 {
    padding-bottom: 75px
}

.pb-80 {
    padding-bottom: 80px
}

.pb-85 {
    padding-bottom: 85px
}

.pb-90 {
    padding-bottom: 90px
}

.pb-95 {
    padding-bottom: 95px
}

.pb-100 {
    padding-bottom: 100px
}

.pb-105 {
    padding-bottom: 105px
}

.pb-110 {
    padding-bottom: 110px
}

.pb-115 {
    padding-bottom: 115px
}

.pb-120 {
    padding-bottom: 120px
}

.pb-125 {
    padding-bottom: 125px
}

.pb-130 {
    padding-bottom: 130px
}

.pb-135 {
    padding-bottom: 135px
}

.pb-140 {
    padding-bottom: 140px
}

.pb-145 {
    padding-bottom: 145px
}

.pb-150 {
    padding-bottom: 150px
}

.pb-155 {
    padding-bottom: 155px
}

.pb-160 {
    padding-bottom: 160px
}

.pb-165 {
    padding-bottom: 165px
}

.pb-170 {
    padding-bottom: 170px
}

.pb-175 {
    padding-bottom: 175px
}

.pb-180 {
    padding-bottom: 180px
}

.pb-185 {
    padding-bottom: 185px
}

.pb-190 {
    padding-bottom: 190px
}

.pb-195 {
    padding-bottom: 195px
}

.pb-200 {
    padding-bottom: 200px
}

.pl-5 {
    padding-left: 5px
}

.pl-10 {
    padding-left: 10px
}

.pl-15 {
    padding-left: 15px
}

.pl-20 {
    padding-left: 20px
}

.pl-25 {
    padding-left: 25px
}

.pl-30 {
    padding-left: 30px
}

.pl-35 {
    padding-left: 35px
}

.pl-40 {
    padding-left: 40px
}

.pl-45 {
    padding-left: 45px
}

.pl-50 {
    padding-left: 50px
}

.pl-55 {
    padding-left: 55px
}

.pl-60 {
    padding-left: 60px
}

.pl-65 {
    padding-left: 65px
}

.pl-70 {
    padding-left: 70px
}

.pl-75 {
    padding-left: 75px
}

.pl-80 {
    padding-left: 80px
}

.pl-85 {
    padding-left: 85px
}

.pl-90 {
    padding-left: 90px
}

.pl-95 {
    padding-left: 95px
}

.pl-100 {
    padding-left: 100px
}

.pl-105 {
    padding-left: 105px
}

.pl-110 {
    padding-left: 110px
}

.pl-115 {
    padding-left: 115px
}

.pl-120 {
    padding-left: 120px
}

.pl-125 {
    padding-left: 125px
}

.pl-130 {
    padding-left: 130px
}

.pl-135 {
    padding-left: 135px
}

.pl-140 {
    padding-left: 140px
}

.pl-145 {
    padding-left: 145px
}

.pl-150 {
    padding-left: 150px
}

.pl-155 {
    padding-left: 155px
}

.pl-160 {
    padding-left: 160px
}

.pl-165 {
    padding-left: 165px
}

.pl-170 {
    padding-left: 170px
}

.pl-175 {
    padding-left: 175px
}

.pl-180 {
    padding-left: 180px
}

.pl-185 {
    padding-left: 185px
}

.pl-190 {
    padding-left: 190px
}

.pl-195 {
    padding-left: 195px
}

.pl-200 {
    padding-left: 200px
}

.pr-5 {
    padding-right: 5px
}

.pr-10 {
    padding-right: 10px
}

.pr-15 {
    padding-right: 15px
}

.pr-20 {
    padding-right: 20px
}

.pr-25 {
    padding-right: 25px
}

.pr-30 {
    padding-right: 30px
}

.pr-35 {
    padding-right: 35px
}

.pr-40 {
    padding-right: 40px
}

.pr-45 {
    padding-right: 45px
}

.pr-50 {
    padding-right: 50px
}

.pr-55 {
    padding-right: 55px
}

.pr-60 {
    padding-right: 60px
}

.pr-65 {
    padding-right: 65px
}

.pr-70 {
    padding-right: 70px
}

.pr-75 {
    padding-right: 75px
}

.pr-80 {
    padding-right: 80px
}

.pr-85 {
    padding-right: 85px
}

.pr-90 {
    padding-right: 90px
}

.pr-95 {
    padding-right: 95px
}

.pr-100 {
    padding-right: 100px
}

.pr-105 {
    padding-right: 105px
}

.pr-110 {
    padding-right: 110px
}

.pr-115 {
    padding-right: 115px
}

.pr-120 {
    padding-right: 120px
}

.pr-125 {
    padding-right: 125px
}

.pr-130 {
    padding-right: 130px
}

.pr-135 {
    padding-right: 135px
}

.pr-140 {
    padding-right: 140px
}

.pr-145 {
    padding-right: 145px
}

.pr-150 {
    padding-right: 150px
}

.pr-155 {
    padding-right: 155px
}

.pr-160 {
    padding-right: 160px
}

.pr-165 {
    padding-right: 165px
}

.pr-170 {
    padding-right: 170px
}

.pr-175 {
    padding-right: 175px
}

.pr-180 {
    padding-right: 180px
}

.pr-185 {
    padding-right: 185px
}

.pr-190 {
    padding-right: 190px
}

.pr-195 {
    padding-right: 195px
}

.pr-200 {
    padding-right: 200px
}
.banner_upper_text {
    color: #001e62;
    margin-bottom: 10px;
    background: #ffffff;
    padding: 5px 20px 3px;
    border-radius: 20px;
    box-shadow: 2px 3px 20px #00000000;
    text-align: center;
    font-weight: 700;
}
.hero_sectionnew{
    background-image:url('../new-images/new_banner_img.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.get_touchnew{
    background: #003c95;
    padding: 6px 15px;
}
.contact_usnew{
    background: #fa7226;
    padding: 6px 15px;
}
.banner_btbox{
    display: flex;
    justify-content: center;
    gap: 21px;
    margin-bottom: 20px;
}
.banner_dot{
    margin: 0px 1px 10px 15px;
}
.bottom_strip .holder {
    position: relative;
    border-radius: 30px;
    background: #fff;
    overflow: hidden;
    margin: 0px 70px;
}
.bottom_strip .holder > * {
    position: relative;
    z-index: 2;
}
.info-item {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    justify-content: center;
    text-align: left;
}

.icon {
    font-weight: 600;
    height: 52px;
    width: 52px;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon_2 {
    background: #ffffff3d;
    border-radius: 50%;
}
.bicon_2 {
    max-width: 50px;
    border: none;
}
.icon_3 {
    border-radius: 50%;
    background: #ffffff3d;
}
.bicon_3 {
    max-width: 40px;
    border: none;
}
.icon_4 {
    border-radius: 50%;
    background: #ffffff3d;
}
.bicon_4 {
    max-width: 40px;
    border: none;
}
.info-item h4 {
    font-size: 15px;
    margin: 0;
    font-weight: 700;
    margin-bottom: 3px;
}
.info-item p {
    margin: 0;
    font-size: 13px;
    color: #000000;
    line-height: 20px;
    text-align: left;
}
.bannercol{
    padding: 0px;
}
.holder{
    margin-bottom: 10px;
    margin-left: 12px;
}
@media(max-width:768px){
  .banner_upper_text {
    color: #001e62;
    margin-bottom: 2px;
    font-size: 10px;
    background: #ffffff;
    padding: 3px 20px 3px;
    line-height: 16px;
    border-radius: 20px;
    box-shadow: 2px 3px 20px #00000000;
    text-align: center;
    font-weight: 700;
}
.banner_dot {
    margin: 0px 1px 4px 2px;
}
.tp-section-title {
    line-height: 38px;
    font-size: 30px;
}
.tp-hero-3-sub {
    font-size: 13px;
    line-height: 22px;
    color: black;
    margin-top: -8px;
}
.mb-40 {
    margin-bottom: 12px;
}
.get_touchnew {
    background: #003c95;
    padding: 3px 10px;
    font-size: 12px;
    gap: 6px;
}
.contact_usnew {
    background: #fa7226;
    padding: 3px 10px;
    font-size: 12px;
    gap: 6px;
}
.banner_btbox {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 20px;
}
.holder {
    margin-bottom: 10px;
    margin-left: 0;
    justify-content: center;
}
.bicon_2 {
    max-width: 40px;
    border: none;
}
.info-item {
    display: flex;
    align-items: center;
    gap: 0px;
    position: relative;
    justify-content: flex-start;
    text-align: left;
}
.info-item h4 {
    font-size: 14px;
    margin: 0;
    font-weight: 700;
    margin-bottom: 0px;
}
.bicon_4 {
    max-width: 36px;
    border: none;
}
.hero_sectionnew {
    background-position: left;
    background-size: cover;
    background-repeat: no-repeat;
}
.tp-hero-3-spacing {
    padding-top: 38px;
    padding-bottom: 60px;
    background: #ffffff00;
}
.tp-hero-3-spacing {
    padding-top: 46px;
    padding-bottom: 18px;
    background: #ffffffe0;
}
.info-item p {
    margin: 0;
    font-size: 12px;
    color: #000000;
    line-height: 20px;
    text-align: left;
}
.tp-booking-form{
    display:none !important;
}
}